commit 3d93a9d6bd7d6b3ec0019ef9d76292331aa66477
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 11 16:51:16 2012 +0100

    fix some strings

 README       |    8 +++++---
 configure.in |    4 ++--
 2 files changed, 7 insertions(+), 5 deletions(-)

commit e985bebd93d42a7e01ac230ec46fc0a37b052647
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:24:03 2012 -0500

    Fixed translator address

 po/ChangeLog |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3820659eddac5b8f98b5d6f5e2097d01912f6f27
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 29 17:07:06 2011 +0100

    updated info for MATE

 src/netspeed.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 5480cc5b235147fcf6ed78e01f7134159bec9165
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 13 23:36:46 2011 +0100

    other version fix

 mate_netspeed_applet.spec |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit fa16a2f20d5bad0e087c8493ab1bfc848f453b94
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 13 23:35:27 2011 +0100

    removed autogenerated files

 INSTALL                         |  236 -
 Makefile.in                     |  737 --
 config.guess                    | 1516 ---
 config.h.in                     |   79 -
 config.sub                      | 1626 ---
 configure                       |24703 ---------------------------------------
 depcomp                         |  530 -
 help/Makefile.in                |  896 --
 icons/16x16/Makefile.in         |  533 -
 icons/16x16/apps/Makefile.in    |  415 -
 icons/16x16/devices/Makefile.in |  417 -
 icons/22x22/Makefile.in         |  533 -
 icons/22x22/apps/Makefile.in    |  415 -
 icons/24x24/Makefile.in         |  533 -
 icons/24x24/apps/Makefile.in    |  415 -
 icons/24x24/status/Makefile.in  |  418 -
 icons/32x32/Makefile.in         |  533 -
 icons/32x32/apps/Makefile.in    |  415 -
 icons/48x48/Makefile.in         |  533 -
 icons/48x48/apps/Makefile.in    |  415 -
 icons/Makefile.in               |  550 -
 icons/scalable/Makefile.in      |  533 -
 icons/scalable/apps/Makefile.in |  417 -
 install-sh                      |  323 -
 intltool-extract.in             |  875 --
 intltool-merge.in               | 1506 ---
 intltool-update.in              | 1166 --
 missing                         |  360 -
 mkinstalldirs                   |  158 -
 po/Makefile.in.in               |  218 -
 src/Makefile.in                 |  522 -
 31 files changed, 0 insertions(+), 42526 deletions(-)

commit b391451ab2823c0203d3fecea7a919f7f1a469d7
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 9 23:44:26 2011 -0500

    updated version

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit f7f8313f7204d0e326c496339cfd95ed321618ff
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 21:04:20 2011 -0500

    Changed version to 2011.12.01

 configure.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 79642b65373a1e350dada28623b07c95289e6b4c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 23 16:40:12 2011 +0100

    fixed applet icon

 MATE_NetspeedApplet.server.in.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3bf16266d2c59fc34314afd251a8d12aced9a436
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 23 16:06:17 2011 +0100

    fixed icons

 src/netspeed.c |   17 +++++++++--------
 1 files changed, 9 insertions(+), 8 deletions(-)

commit 4fa24bf7335c8bd44099ae31920a1eab69be1c8d
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 15:26:57 2011 -0200

    Update MATE_NetspeedApplet.server.in.in

 MATE_NetspeedApplet.server.in.in |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 166dbfba027aab6b6d0673def98763a6d87a50fe
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 15:16:46 2011 -0200

    Update MATE_NetspeedApplet.server.in.in

 MATE_NetspeedApplet.server.in.in |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

commit 01c6f8061186c6402f845619419fe593fca0a614
Author: Perberos <perberos@gmail.com>
Date:   Thu Nov 17 13:22:03 2011 -0200

    quick fix

 src/netspeed.c |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)

commit e35849946a39147cc21332fb49e26debed7b57e9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 15:59:14 2011 +0100

    some fixes thanks to perberos

 src/Makefile.am |    2 +-
 src/netspeed.c  |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ee4348e01aefbbe26fc53c2690d8c8198c896bb0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 15:37:20 2011 +0100

    fixed error in netspeed.c

 src/netspeed.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 3b50696d43c7a65b863b247f6d547133e0d4c6dd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 14:50:19 2011 +0100

    fixed netspeed.c

 src/netspeed.c |   18 +++++++++---------
 1 files changed, 9 insertions(+), 9 deletions(-)

commit 062c8175e13e1c7d7d4076e5f79bac89d754420f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 12:39:50 2011 +0100

    added autogen.sh

 autogen.sh |   24 ++++++++++++++++++++++++
 1 files changed, 24 insertions(+), 0 deletions(-)

commit d759aced70fe4d73e60de1fb0888804d01e7a6a8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 10:52:09 2011 +0100

    renamed files in help folder

 help/C/mate_netspeed_applet.xml     |  334 ++++++++++++++++++++++++++++++++++
 help/C/netspeed_applet.xml          |  334 ----------------------------------
 help/de/mate_netspeed_applet.xml    |  343 +++++++++++++++++++++++++++++++++++
 help/de/netspeed_applet.xml         |  343 -----------------------------------
 help/el/mate_netspeed_applet.xml    |  343 +++++++++++++++++++++++++++++++++++
 help/el/netspeed_applet.xml         |  343 -----------------------------------
 help/fr/mate_netspeed_applet.xml    |  284 +++++++++++++++++++++++++++++
 help/fr/netspeed_applet.xml         |  284 -----------------------------
 help/pt_BR/mate_netspeed_applet.xml |  284 +++++++++++++++++++++++++++++
 help/pt_BR/netspeed_applet.xml      |  284 -----------------------------
 help/sv/mate_netspeed_applet.xml    |  343 +++++++++++++++++++++++++++++++++++
 help/sv/netspeed_applet.xml         |  343 -----------------------------------
 12 files changed, 1931 insertions(+), 1931 deletions(-)

commit dcf2126beac1d98a12cee398020f53f231790931
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 10:44:29 2011 +0100

    updated configure script

 configure |   42 +++++++++++++++++++++---------------------
 1 files changed, 21 insertions(+), 21 deletions(-)

commit d5b2704fa51c3e4f3b910c470802b2a02c639bfb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 10:22:41 2011 +0100

    fixed spec.in

 README              |    5 +++--
 configure.in        |    8 ++++----
 mate-doc-utils.make |   18 +++++++++---------
 3 files changed, 16 insertions(+), 15 deletions(-)

commit ae716b6fb8cc284c9b5cf58e13e06c34f89ef4d2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 09:47:30 2011 +0100

    updated makefiles

 Makefile.am |    8 ++++----
 Makefile.in |   20 ++++++++++----------
 2 files changed, 14 insertions(+), 14 deletions(-)

commit 1005191f88a1ab6093fcb88245225cf49e6ea40f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 02:14:30 2011 +0100

    updated configure

 configure |   52 ++++++++++++++++++++++++++--------------------------
 1 files changed, 26 insertions(+), 26 deletions(-)

commit 7583d144cbda3a51a5f86021bcc28e62a680fc15
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 02:11:52 2011 +0100

    Started migration to MATE

 AUTHORS                                           |    1 +
 GNOME_NetspeedApplet.server.in.in                 |   32 --
 MATE_NetspeedApplet.server.in.in                  |   32 ++
 aclocal.m4                                        |   20 +-
 configure.in                                      |    2 +-
 gnome-doc-utils.make                              |  574 ---------------------
 help/Makefile.am                                  |    6 +-
 help/Makefile.in                                  |   26 +-
 help/mate_netspeed_applet.omf.in                  |    9 +
 help/netspeed_applet.omf.in                       |    9 -
 icons/16x16/Makefile.in                           |    4 +-
 icons/16x16/apps/Makefile.am                      |    2 +-
 icons/16x16/apps/Makefile.in                      |    4 +-
 icons/16x16/apps/mate-netspeed-applet.png         |  Bin 0 -> 727 bytes
 icons/16x16/apps/netspeed-applet.png              |  Bin 727 -> 0 bytes
 icons/16x16/devices/Makefile.am                   |    6 +-
 icons/16x16/devices/Makefile.in                   |    4 +-
 icons/16x16/devices/mate-netspeed-loopback.png    |  Bin 0 -> 237 bytes
 icons/16x16/devices/mate-netspeed-plip.png        |  Bin 0 -> 338 bytes
 icons/16x16/devices/mate-netspeed-ppp.png         |  Bin 0 -> 589 bytes
 icons/16x16/devices/netspeed-loopback.png         |  Bin 237 -> 0 bytes
 icons/16x16/devices/netspeed-plip.png             |  Bin 338 -> 0 bytes
 icons/16x16/devices/netspeed-ppp.png              |  Bin 589 -> 0 bytes
 icons/22x22/Makefile.in                           |    4 +-
 icons/22x22/apps/Makefile.am                      |    2 +-
 icons/22x22/apps/Makefile.in                      |    4 +-
 icons/22x22/apps/mate-netspeed-applet.png         |  Bin 0 -> 1018 bytes
 icons/22x22/apps/netspeed-applet.png              |  Bin 1018 -> 0 bytes
 icons/24x24/Makefile.in                           |    4 +-
 icons/24x24/apps/Makefile.am                      |    2 +-
 icons/24x24/apps/Makefile.in                      |    4 +-
 icons/24x24/apps/mate-netspeed-applet.png         |  Bin 0 -> 1109 bytes
 icons/24x24/apps/netspeed-applet.png              |  Bin 1109 -> 0 bytes
 icons/24x24/status/Makefile.am                    |    8 +-
 icons/24x24/status/Makefile.in                    |    4 +-
 icons/24x24/status/mate-netspeed-wireless-100.png |  Bin 0 -> 583 bytes
 icons/24x24/status/mate-netspeed-wireless-25.png  |  Bin 0 -> 198 bytes
 icons/24x24/status/mate-netspeed-wireless-50.png  |  Bin 0 -> 204 bytes
 icons/24x24/status/mate-netspeed-wireless-75.png  |  Bin 0 -> 391 bytes
 icons/24x24/status/netspeed-wireless-100.png      |  Bin 583 -> 0 bytes
 icons/24x24/status/netspeed-wireless-25.png       |  Bin 198 -> 0 bytes
 icons/24x24/status/netspeed-wireless-50.png       |  Bin 204 -> 0 bytes
 icons/24x24/status/netspeed-wireless-75.png       |  Bin 391 -> 0 bytes
 icons/32x32/Makefile.in                           |    4 +-
 icons/32x32/apps/Makefile.am                      |    2 +-
 icons/32x32/apps/Makefile.in                      |    4 +-
 icons/32x32/apps/mate-netspeed-applet.png         |  Bin 0 -> 1986 bytes
 icons/32x32/apps/netspeed-applet.png              |  Bin 1986 -> 0 bytes
 icons/48x48/Makefile.in                           |    4 +-
 icons/48x48/apps/Makefile.am                      |    2 +-
 icons/48x48/apps/Makefile.in                      |    4 +-
 icons/48x48/apps/mate-netspeed-applet.png         |  Bin 0 -> 3474 bytes
 icons/48x48/apps/netspeed-applet.png              |  Bin 3474 -> 0 bytes
 icons/Makefile.in                                 |    4 +-
 icons/scalable/Makefile.in                        |    4 +-
 icons/scalable/apps/Makefile.am                   |    2 +-
 icons/scalable/apps/Makefile.in                   |    4 +-
 icons/scalable/apps/mate-netspeed-applet.svg      |  501 ++++++++++++++++++
 icons/scalable/apps/netspeed-applet.svg           |  501 ------------------
 mate-doc-utils.make                               |  574 +++++++++++++++++++++
 mate_netspeed_applet.spec                         |   41 ++
 mate_netspeed_applet.spec.in                      |   41 ++
 netspeed_applet.spec                              |   41 --
 netspeed_applet.spec.in                           |   41 --
 po/POTFILES.in                                    |    2 +-
 po/POTFILES.skip                                  |    2 +-
 src/Makefile.am                                   |    6 +-
 src/Makefile.in                                   |   28 +-
 src/backend.c                                     |    2 +
 src/netspeed.c                                    |  233 +++++----
 70 files changed, 1408 insertions(+), 1402 deletions(-)

commit e47eaef46e38c313e8ae1186e00ddcef165f069c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 17 01:19:22 2011 +0100

    Initial gnome's netspeed

 AUTHORS                                      |   12 +
 COPYING                                      |  340 +
 ChangeLog                                    |  598 +
 GNOME_NetspeedApplet.server.in.in            |   32 +
 INSTALL                                      |  236 +
 Makefile.am                                  |   32 +
 Makefile.in                                  |  737 +
 README                                       |    5 +
 TODO                                         |   13 +
 aclocal.m4                                   | 8399 +++++++++
 config.guess                                 | 1516 ++
 config.h.in                                  |   79 +
 config.sub                                   | 1626 ++
 configure                                    |24703 ++++++++++++++++++++++++++
 configure.in                                 |   67 +
 depcomp                                      |  530 +
 gnome-doc-utils.make                         |  574 +
 help/C/figures/details.png                   |  Bin 0 -> 19507 bytes
 help/C/figures/eth_sum_48.png                |  Bin 0 -> 1391 bytes
 help/C/figures/ethernet.png                  |  Bin 0 -> 716 bytes
 help/C/figures/loopback.png                  |  Bin 0 -> 179 bytes
 help/C/figures/netspeed_applet.png           |  Bin 0 -> 2200 bytes
 help/C/figures/plip.png                      |  Bin 0 -> 284 bytes
 help/C/figures/ppp.png                       |  Bin 0 -> 589 bytes
 help/C/figures/settings.png                  |  Bin 0 -> 20647 bytes
 help/C/figures/wavelan.png                   |  Bin 0 -> 353 bytes
 help/C/legal.xml                             |   76 +
 help/C/netspeed_applet.xml                   |  334 +
 help/ChangeLog                               |   49 +
 help/INSTRUCTIONS                            |   22 +
 help/Makefile.am                             |   22 +
 help/Makefile.in                             |  896 +
 help/de/de.po                                |  356 +
 help/de/figures/details.png                  |  Bin 0 -> 9914 bytes
 help/de/figures/eth_sum_48.png               |  Bin 0 -> 1396 bytes
 help/de/figures/settings.png                 |  Bin 0 -> 14141 bytes
 help/de/netspeed_applet.xml                  |  343 +
 help/el/el.po                                |  359 +
 help/el/netspeed_applet.xml                  |  343 +
 help/fr/figures/details.png                  |  Bin 0 -> 27148 bytes
 help/fr/figures/settings.png                 |  Bin 0 -> 30607 bytes
 help/fr/fr.po                                |  537 +
 help/fr/netspeed_applet.xml                  |  284 +
 help/netspeed_applet.omf.in                  |    9 +
 help/pt_BR/figures/details.png               |  Bin 0 -> 37040 bytes
 help/pt_BR/figures/netspeed_applet.png       |  Bin 0 -> 3372 bytes
 help/pt_BR/figures/settings.png              |  Bin 0 -> 38438 bytes
 help/pt_BR/netspeed_applet.xml               |  284 +
 help/pt_BR/pt_BR.po                          |  351 +
 help/sv/figures/details.png                  |  Bin 0 -> 24565 bytes
 help/sv/figures/settings.png                 |  Bin 0 -> 24849 bytes
 help/sv/netspeed_applet.xml                  |  343 +
 help/sv/sv.po                                |  266 +
 icons/16x16/Makefile.am                      |    2 +
 icons/16x16/Makefile.in                      |  533 +
 icons/16x16/apps/Makefile.am                 |   11 +
 icons/16x16/apps/Makefile.in                 |  415 +
 icons/16x16/apps/netspeed-applet.png         |  Bin 0 -> 727 bytes
 icons/16x16/devices/Makefile.am              |   13 +
 icons/16x16/devices/Makefile.in              |  417 +
 icons/16x16/devices/netspeed-loopback.png    |  Bin 0 -> 237 bytes
 icons/16x16/devices/netspeed-plip.png        |  Bin 0 -> 338 bytes
 icons/16x16/devices/netspeed-ppp.png         |  Bin 0 -> 589 bytes
 icons/22x22/Makefile.am                      |    2 +
 icons/22x22/Makefile.in                      |  533 +
 icons/22x22/apps/Makefile.am                 |   11 +
 icons/22x22/apps/Makefile.in                 |  415 +
 icons/22x22/apps/netspeed-applet.png         |  Bin 0 -> 1018 bytes
 icons/24x24/Makefile.am                      |    2 +
 icons/24x24/Makefile.in                      |  533 +
 icons/24x24/apps/Makefile.am                 |   11 +
 icons/24x24/apps/Makefile.in                 |  415 +
 icons/24x24/apps/netspeed-applet.png         |  Bin 0 -> 1109 bytes
 icons/24x24/status/Makefile.am               |   14 +
 icons/24x24/status/Makefile.in               |  418 +
 icons/24x24/status/netspeed-wireless-100.png |  Bin 0 -> 583 bytes
 icons/24x24/status/netspeed-wireless-25.png  |  Bin 0 -> 198 bytes
 icons/24x24/status/netspeed-wireless-50.png  |  Bin 0 -> 204 bytes
 icons/24x24/status/netspeed-wireless-75.png  |  Bin 0 -> 391 bytes
 icons/32x32/Makefile.am                      |    2 +
 icons/32x32/Makefile.in                      |  533 +
 icons/32x32/apps/Makefile.am                 |   11 +
 icons/32x32/apps/Makefile.in                 |  415 +
 icons/32x32/apps/netspeed-applet.png         |  Bin 0 -> 1986 bytes
 icons/48x48/Makefile.am                      |    2 +
 icons/48x48/Makefile.in                      |  533 +
 icons/48x48/apps/Makefile.am                 |   12 +
 icons/48x48/apps/Makefile.in                 |  415 +
 icons/48x48/apps/netspeed-applet.png         |  Bin 0 -> 3474 bytes
 icons/Makefile.am                            |   14 +
 icons/Makefile.in                            |  550 +
 icons/scalable/Makefile.am                   |    2 +
 icons/scalable/Makefile.in                   |  533 +
 icons/scalable/apps/Makefile.am              |   15 +
 icons/scalable/apps/Makefile.in              |  417 +
 icons/scalable/apps/netspeed-applet.svg      |  501 +
 install-sh                                   |  323 +
 intltool-extract.in                          |  875 +
 intltool-merge.in                            | 1506 ++
 intltool-update.in                           | 1166 ++
 ltmain.sh                                    | 6964 ++++++++
 missing                                      |  360 +
 mkinstalldirs                                |  158 +
 netspeed_applet.spec                         |   41 +
 netspeed_applet.spec.in                      |   41 +
 po/ChangeLog                                 |  224 +
 po/LINGUAS                                   |   30 +
 po/Makefile.in.in                            |  218 +
 po/POTFILES.in                               |    3 +
 po/POTFILES.skip                             |    1 +
 po/ar.po                                     |  283 +
 po/cs.po                                     |  242 +
 po/de.po                                     |  284 +
 po/el.po                                     |  276 +
 po/es.po                                     |  279 +
 po/et.po                                     |  239 +
 po/eu.po                                     |  272 +
 po/fi.po                                     |  287 +
 po/fr.po                                     |  277 +
 po/hu.po                                     |  271 +
 po/it.po                                     |  237 +
 po/ja.po                                     |  254 +
 po/lt.po                                     |  272 +
 po/ms.po                                     |  244 +
 po/nb.po                                     |  265 +
 po/nl.po                                     |  293 +
 po/oc.po                                     |  272 +
 po/pl.po                                     |  315 +
 po/ps.po                                     |  272 +
 po/pt.po                                     |  274 +
 po/pt_BR.po                                  |  293 +
 po/ro.po                                     |  226 +
 po/ru.po                                     |  278 +
 po/sl.po                                     |  274 +
 po/sv.po                                     |  287 +
 po/tr.po                                     |  233 +
 po/zh_CN.po                                  |  251 +
 src/Makefile.am                              |   12 +
 src/Makefile.in                              |  522 +
 src/backend.c                                |  316 +
 src/backend.h                                |   95 +
 src/netspeed.c                               | 1693 ++
 142 files changed, 73871 insertions(+), 0 deletions(-)
